a:link {color: #2255cc; text-decoration: none;}
a:visited {color: #225588; text-decoration: none}
a:hover {color: #2288ff;text-decoration: underline}
a:active {color: #ff66ff}

#menu	a:link {color: #eeeeee; text-decoration: none}
#menu	a:visited {color: #dddddd; text-decoration: none}
#menu	a:hover {color: #ffffff}
#menu	a:active {color: #eeeeff; text-decoration: underline}

#menubottom		a:link {color: #010101; text-decoration: none}
#menubottom		a:visited {color: #010101; text-decoration: none}
#menubottom		a:hover {color: #500101;text-decoration: underline}
#menubottom		a:active {color: #eeeeff}

body {
	margin:0px 0px 0px 0px;
	padding:0px;
	background-color:#152432;
	background-image: url('../siteres/background9.jpg');
	color:Black;
	border-color:Black;
	font-family: Calibri, Verdana, Arial, Sans-Serif;
	font-size:15px;
    overflow-y: scroll;
	}

#menu 
{
    position: relative;
	width:984px;
	color:White;
/*	background:#404040;
/*	background-image: url('/siteres/background4.jpg');*/
	border:none;
	text-align:left;
	color:White;
    border-radius: 0px 0px 10px 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;				
	padding: 0px;
    padding-top: 2px;
	padding-bottom:2px;
	height: 60px;
	margin-top:0px;
	margin-bottom:6px;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 11px;
    	white-space: nowrap;
	text-shadow: 1px 1px 3px rgba(44,44,44, 0.5);
}

#menu img 
{
	margin: 6px 0px 0px 48px;
    float: left;
}

ul.topbutton 
{
	vertical-align: top;
	display: inline-block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 8px;
	text-align:center;
	list-style: none;
}

ul.topbutton li
{
	float: left;
}

ul.topbutton li a
{
	height: 40px;
	line-height: 45px;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0px; margin-right: 0px;
	background-color: #404040;
	background-repeat:repeat-y;
	background-position:0px 0px;
	background-image: url('../siteres/button.jpg');
	background-image: -moz-linear-gradient(0% 29% 90deg,#3b4950, #C9C9C9);
    background: -webkit-gradient(linear, 0% 29%, 0% 0%, from(#3b4950), to(#C9C9C9));
	border-left: 1px solid #3f3f3f;
	box-shadow: 0px 0px 8px rgba(255,255,255, 0.6);
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.topbutton li.selbutton a
{
	background-color: #606060;
	background-image: -moz-linear-gradient(0% 64% 90deg,#3b4950, #E9E9E9);
    background: -webkit-gradient(linear, 0% 64%, 0% 0%, from(#3b4950), to(#C9C9C9));
}

ul.topbutton li a:hover 
{
	background-color: #606060;
	background-position:0px 40px;
	background-image: -moz-linear-gradient(0% 79% 90deg,#3b4950, #E9E9E9);
    background: -webkit-gradient(linear, 0% 79%, 0% 0%, from(#3b4950), to(#C9C9C9));
}

#mainspan 
{
	background-color: #cdae6f;
	background-image: url('../siteres/background6.jpg');
	background-repeat: repeat;
	display: block;
	width:952px;
	height:68px;
	margin-left: auto;
	margin-right: auto;
    border-radius: 15px 15px 0px 0px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;				  		
	padding: 0px 16px 0px 16px;
	color: White;
	font-family: Arial;
	padding-bottom: 1px;
}

#mainspan h1 
{
	font-size:42pt;
	text-shadow: 2px 2px 3px rgba(44,44,44, 0.7);	
	margin-bottom: 0px;
	float: left;
}
	
#submenu 
{
	margin: 0;
	padding: 0;
	display: block;
	float: right;
	text-align: right;
	font-family: Arial;
   	list-style: none;   
	vertical-align: top;
}

#submenu li
{
    float:left;
	display: inline-block;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	font-weight:bolder;
	padding: 48px 16px 0 16px;
	height: 20px;
	vertical-align: middle;
}

#submenu		a:link {color: #010101; text-decoration: none}
#submenu		a:visited {color: #010101; text-decoration: none}
#submenu		a:hover {color: #500101;text-decoration: underline}
#submenu		a:active {color: #eeeeff}

#submenu .selbutton a:visited { text-decoration:none; color: #ffffff;  }
#submenu .selbutton 
{
	border: 2px groove #ad8e4f; 	
	border-top: none;
	border-bottom: none;
	background-color: #e5c37e; 
	background-image: url('../siteres/background6.jpg');
	background-repeat: repeat-y;
}


#main 
{
	background:#d9d7c1;
	background-image: url('../images/index/background3.jpg');
	background-repeat: repeat-y;
	padding:0px;
	padding-top:0px;
	width:984px;
	margin-left: auto;
	margin-right: auto;
	border:1px solid #3a4b55;
	border-bottom: solid 0px black;
	min-height: 256px;
	padding-bottom: 2px;
}

#menubottom 
{
	color:Black;
	background:#cacabc;
	background-color: #cdae6f;
	background-image: url('../siteres/footer_back.jpg');
	background-repeat: repeat;
	background-position: 0px -10px;
	border: 0px none;
	margin-top:0px;
	margin-bottom:20px;
	padding: 0px;
	width:916px;
	width:984px;
	text-align: left;
	font-family: Calibri, Arial, Sans-Serif;
	margin-left: auto;
	margin-right: auto;
    border-radius: 0px 0px 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;		
	clear: both;
    font-size: smaller;
}

#menubottom_sep 
{
	width: 916px;
	width:984px;
	background:#4c5948;
	background-image: url('../siteres/background4.jpg');
	box-shadow: 0px -1px 4px #4c5948;
	border-bottom: 1px solid black;	
	height: 0.5em;
}

#menubottom ul
{
	margin: 0;
	padding: 0;
	margin-left: 2em; margin-right: 2em;
	list-style-type: none;
	float: left;
	display: inline-block;
}

#menubottom .header 
{
	margin-top: 1em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

#menubottom ul 
{
	margin-bottom: 16px;
}

#menubottom ul li
{
	margin: 0;
	padding: 0;
}

#menubottom ul a:visited:before
{
	margin-left: -8px;
	content: url('../siteres/check.png');
}


#footersearch 
{
	margin-left: auto;
	margin-right: auto;
	margin: 4px;
	margin-left: 24px;
	float: left;
}

#menubottom input 
{
	font-size: 0.85em;
	border: solid 1px Black;
	background-color: #444444;
	color: White;
	padding-left: 12px; padding-right: 12px;
	border-radius: 4px;
}

#menubottom input.q
{
	font-size: 0.85em;
	background-color: #223322;
	background: -moz-linear-gradient(0% 100% 99deg,rgba(48,48,48, 0.5), rgba(160,160,160, 0.5));
	border: solid 1px Black;
	color: White;
	padding-left: 12px; padding-right: 12px;
	border-radius: 4px;
	margin-right: 20px;
}

#menubottom input.q:hover 
{
	background-color: #336633;
}

#menubottom .copyright 
{
	font-size: 0.8em;
	font-weight: bold;
}

.clear
{
	clear: both;
}

.clearl 
{
	clear: left;
}

.clearr 
{
	clear: right;
}

.bubblediv 
{
	width: 900px;
	padding: 16px;
	margin-left:auto;
	margin-right:auto;
	background:#efefef;
	background:rgba(239,239,239,0.85);
	border:1px solid #000;
	margin-top: 20px;
	margin-bottom:20px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.lighter {
	background:#fafafa;
}

.halfsize 
{
	width: 48%;
	padding: 6px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-left: 2px;
	margin-right: 2px;
	background:#efefef;
}

p {
	margin:10px 10px 10px 10px;
	}

p.indent
{
	text-indent:1.25em;
}

p.close 
{
	margin: 0px;
}

.fatmargin
{
}
	
h1,h2,h3
{
	margin-top:0px;
	margin-right:20px;
	margin-bottom:10px;
	text-transform:lowercase;
	font-variant:small-caps;
	font-family: Calibri, Arial, Sans-Serif;
}

h1 
{
	font-size:18pt;
}
h2
{
	font-size:13pt;
}

h3
{
	font-size:13pt;
}

/* Content Classes */

li.spaced 
{
	margin-top: 1em;
	margin-bottom: 1em;
}

li.entry 
{
	clear:both;
}		

.narrowed 
{
	padding-left: 20px;
	padding-right: 20px;
}

.nomargin 
{
	margin: 0px;
	padding: 0px;
}

.padlr 
{
	padding-left:14px;
	padding-right:14px;
}
	
.padded {
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
}

.justify 
{
	text-align: justify;
}

.followup {
	font-size:.9em;
	font-style:italic;
}

.followupbig {
	font-size:1.2em;
	font-style:italic;
	font-weight:bold;
}

.quote {
	font-style:italic;
	font-size:.9em;
}

div.center 
{
	margin-left:auto;
	margin-right:auto;
}

.center { text-align: center}

a img {
  border:none;
}

img.clean {
    border: none 0px !important;
}

img.border {
    border: solid 1px black;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}    

.left 
{
	float:left;
}

.right 
{
	float:right;
}

.lead 
{
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: -4px;
	font-size: 1.2em;
	width: 936px;
	text-align: center;
	font-family: Tahoma;
    background: #2f2f2f;
	background-color: rgba(0,0,0,0.65);
	padding: 24px;
	padding-top: 24px;
	padding-bottom: 24px;
	color: White;
}

.lead a 
{
	color: #ffffcf;
}

.lead b 
{
	font-weight: bold;
	font-size: 1.1em;
	text-shadow: 2px 2px 4px rgba(255,255,255, 0.3);	
}

.fineprint {
   	font-size:.8em;
	font-style:italic;
}

.dropshadow {
	box-shadow: 0px -1px 4px #4c5948;    
}

a.button {
    padding: .6em 0.67em;
    color: black;
    font-family: Georgia, sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: center;   
	-webkit-border-radius: 5px;    
    border-radius: 5px;
    
	box-shadow: 2px 2px 2px rgba(0,0,0, 0.25);
    border: outset 1px gray;
    background: #F7E9C7;
	background-image: -moz-linear-gradient(10% 90% 90deg, #F1CE8C, #F7E9C7);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F7E9C7), color-stop(100%, #F1CE8C));
}

a.button:hover {
    text-decoration: none;
    background: #F4F1B5;
	background-image: -moz-linear-gradient(10% 90% 90deg, #F1CE8C, #F7F9B7);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F7F9B7), color-stop(100%, #F1CE8C));
}

a.buttongrey {
    background: #CECECE;
	background-image: -moz-linear-gradient(10% 90% 90deg, #CECECE, #F1F1F1);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F1F1), color-stop(100%, #CECECE));   
}
a.buttongrey:hover {
    background: #F1f1f1;
	background-image: -moz-linear-gradient(10% 90% 90deg, #CECECE, #FFFFFF);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CECECE));   
}
